TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generators ( grp^abl G ) -> seq()

### Description

<shortdoc> The two generators of I. </shortdoc>

### Examples

x_G:=AbelianGroup([2,3]);Generators(x_G);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack